{
	"304000542_0": "Well, we're going.",
	"304000542_1": "Okay... Please, I'm counting on you...",
	"304000542_2": "Leave it to us.",
	"304000542_3": "If my hypothesis is correct—",
	"304000542_4": "If we can stabilize the other Hibiki's mental state and strengthen her positive emotions, the effect on our Hibiki should disappear.",
	"304000542_5": "And the key to that is likely Miku.",
	"304000542_6": "Me...?",
	"304000542_7": "Yes. You are indispensable to Hibiki.",
	"304000542_8": "But it seems like we don't know if there's another Miku—",
	"304000542_9": "Yeah, at least the other Division Two hasn't figured it out yet.",
	"304000542_10": "Even if we're able to locate her I expect that gaining her support would be fairly difficult.",
	"304000542_11": "So there's nothing we can do?",
	"304000542_12": "No, there is a way... but...",
	"304000542_13": "Tell me what it is!",
	"304000542_14": "To have our Miku go to the other world directly.",
	"304000542_15": "...Me?",
	"304000542_16": "Wha?! No matter what, that's way too dangerous!",
	"304000542_17": "...It's not without its dangers. \\n However, I cannot think of any other way...",
	"304000542_18": "Wait, can't only Adaptors pass through the Gjallarhorn?",
	"304000542_19": "Kohinata isn't an Adaptor.",
	"304000542_20": "...I looked into past records.",
	"304000542_21": "It seems that Kohinata once donned a gear, correct?",
	"304000542_22": "Shenshoujing...",
	"304000542_23": "Yes.",
	"304000542_24": "But wasn't it disintegrated?",
	"304000542_25": "Yes, the one from this world was.",
	"304000542_26": "Do you mean...",
	"304000542_27": "Yes, even if there's not one in this world, \\n there's a chance that there still is one in the other world.",
	"304000542_28": "Don't worry. We'll find it.",
	"304000542_29": "Make sure you're physically prepared to go at any time.",
	"304000542_30": "...Yes. Understood.",
	"304000542_31": "In order to fight against the karma noise, we must supplement our strength and cooperate with the other Adaptors.",
	"304000542_32": "It might be a difficult mission, \\n but you have to figure it out!",
	"304000542_33": "Got it! Leave it to us!",
	"304000542_34": "We'll go deliver the good news.",
	"304000542_35": "(Please, you two...)",
	"304000542_36": "(Give me the power to save Hibiki...)"
}